@charset "UTF-8";


#spHeader {
	display:none;
}

.spMenu-btn {
	display:none;
position:absolute;
	right:0px;
	top:24px;
	cursor: pointer;
	}

#spCatArea {
	display:none;
}

#greeting h5 br,#greeting .catch br {
	display:none;
	 }
	 
 #access .number br {
	 display:none;
 }



@media screen and (max-width: 1024px) {
	
#contentsArea .innerWrapp li.bnr01 figcaption,
#contentsArea .innerWrapp li.bnr02 figcaption,
#contentsArea .innerWrapp li.bnr03 figcaption {
	display: none;
}


}



@media screen and (max-width: 740px) {


#wrapper {
	overflow:hidden;
}
	
header {
	display:none;
}

.hiddenMenu {
	display:none !important;
}

#spHeader {
	display:block;
	padding:20px 20px 15px 20px;
}

#spHeader h1 img {
	width:50%;
	height:auto;
}


.spMenu-btn {
	display:block;}
	
.spMenu-btn img {
	width:60%;
	height:auto;}

.closeBtn  {
	position:absolute;
	right:5px;
	top:24px;
	cursor: pointer;}
	
.closeBtn img {
	width:60%;
	height:auto;
}

.spMenu {
    position: fixed;
    display: table;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00A0E9;
    -webkit-transition: all .5s;
    transition: all .5s;
    visibility: hidden;
    opacity: 0;
	z-index:1000;
}

.spMenu ul {
	width:73%;
	margin:100px auto 0 auto;
}


.spMenu li {
    width: 100%;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    text-align: left;
}

.spMenu li a {
    display: block;
    font-size: 16px;
    color: #fff;
	text-decoration:none;
}

.spMenu li a:hover {
    color: #eee;
}

.spMenu .tel {
	width:100%;
	text-align:center;
	margin-top:50px;
}

.spMenu .tel img {
	width:73%;
	height:auto;
}

/* 開閉用ボタンがクリックされた時のスタイル */
.open .spMenu {
    -webkit-transition: all .5s;
    transition: all .5s;
    visibility: visible;
    opacity: 1;
}


#catArea{
	display:none;
}

#spCatArea  {
	display:block;
}

#spCatArea .mainImg img {
	width:100%;
	height:auto;
}

 #contentsArea {
	 margin-top:20px;
	 background-image:none;
	 padding:0 0 0 0;
 }
 
 
 #contentsArea li img {
	 width:100%;
	 height:auto;
 }
 
 #contentsArea li {
	 margin-bottom:20px;
 }
 
 #contentsArea .innerWrapp li {
	 float: none;
margin: 0 0 20px 0;
}

#contentsArea .innerWrapp figcaption {
	 display:none;
}

#main h3 img {
	width:auto;
	height:15%;
}

#greeting {
	background-color:#ffffff;
	padding-top:70px;
	padding-bottom:20px;
	text-align:center;
}

#greeting h5 br,#greeting .catch br {
	display:block;
	 }
	 
 #greeting .catch {
	 margin-bottom:40px;
 }
 
 #greeting .logo {
	 text-align:center;
	 margin-bottom:20px;
 }
 
 #outline dl dt {float: none;
color: #00A0E9;
padding: 10px 0 10px 10px;}
 
 #outline dl dd {padding: 0px 10px 10px 10px;}
 
 
  #access .number br {
	 display:block;
 }

div#map_canvas {
	height:300px !important;
}

#breadcrumb {
	display:none;
}

.insurance dl {
	overflow:hidden;
	padding:30px 0px 30px 0px;
	text-align:center;
}
 
.insurance dl dt {
	font-size:18px;
	float:none;
	margin-bottom:20px;
	font-weight:bold;
}

.insurance dl dd {
	text-align:none;
	margin-bottom:40px;
}
 
 
.insurance .btn a {
	  display:block;
	  width:70%;
	  font-size:14px;
	  border:1px solid #00A0E9;
	  border-radius:20px;
	  line-height:40px;
	  text-align:center;
	  margin:0 auto;
  }
 
.contact #formArea {
	width:100%;
	margin:0 auto;
}

.contact #contactTab li img {
	width:50%;
	height:auto;
}

.contact #contactTab {
	margin: 20px auto 10px auto;
	}
	
.contact #formArea .txt {
	text-align:left;
}

.contact #formArea table th {
	width:100%;
	font-size:14px;
	vertical-align:middle;
	padding-bottom:20px;
	display:block;
	margin-left:-1%;
	}
	
.contact #formArea table td {
	padding-bottom:20px;
	width:100%;
	font-size:14px;
	display:block;
	margin-left:-1%;
}
 

 

footer ul li {
	width:100%;
	color:#ffffff;
	font-size:14px;
	float:none;
	margin-left:0px;
	margin-bottom:30px;
}

footer ul li a:link, footer ul li a:visited {
	text-decoration: underline;
}


#pageTop {
	 width:100%;
	 margin:0 auto;
	position:relative;
}

#pageTop img {
	right:10px;
}
	
	
	
	
 
 .innerWrapp {
	 width:90%;
	 margin:0 auto;
 }	

}